{
  "_from": "@material/feature-targeting",
  "_id": "@material/feature-targeting@3.1.0",
  "_inBundle": false,
  "_integrity": "sha512-aXAa1Pv6w32URacE9LfMsl9zI6hFwx1K0Lp3Xpyf4rAkmaAB6z0gOkhicOrVFc0f64YheJgHjE7hJFieVenQdw==",
  "_location": "/@material/feature-targeting",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "@material/feature-targeting",
    "name": "@material/feature-targeting",
    "escapedName": "@material%2ffeature-targeting",
    "scope": "@material",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER",
    "/@material/theme"
  ],
  "_resolved": "https://registry.npmjs.org/@material/feature-targeting/-/feature-targeting-3.1.0.tgz",
  "_shasum": "a6f6cacd1e0c9b60dc82f2f3bb2de8cfd472252b",
  "_spec": "@material/feature-targeting",
  "_where": "C:\\wamp64\\www\\elg",
  "bugs": {
    "url": "https://github.com/material-components/material-components-web/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Material Components for the web Feature Targeting Scss helpers",
  "gitHead": "6b7e616da1a1ca53df2253f6207642739e13b5dc",
  "homepage": "https://github.com/material-components/material-components-web#readme",
  "keywords": [
    "material components",
    "material design",
    "feature targeting"
  ],
  "license": "MIT",
  "name": "@material/feature-targeting",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/material-components/material-components-web.git",
    "directory": "packages/mdc-feature-targeting"
  },
  "version": "3.1.0"
}
